.hsryba60 {
	display: flex;
	justify-content: space-around;
	font-weight: normal;
	float: none;
	
	flex-flow: row wrap !important;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	align-items: stretch;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	/* I am 61 years old and recently widowed. I am attracted to a genuine person who is always honest and straight forward.  */
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif !important;
	line-height: 2.945em;
}
.kwsqmerp50 {
	font-size: 0.991em;
}
p {
	font-size: 1.079em;
}
.kkikddfwxu51 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
ul li {
	clear: both;
	white-space: normal;
	float: none;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	font-weight: normal;
	background-color: rgba(243,214,210,0.997);
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.645em;
}
.kwsqmerp50 {
	font-size: 0.967em;
}
p {
	font-size: 1.085em;
}
.kkikddfwxu51 {
	flex: 1 48% !important;
	margin: 5px 2px;
}
}
h4 {
	font-family: Verdana, Geneva, sans-serif !important;
	letter-spacing: normal;
	margin-bottom: 3px;
	font-size: 1.035em;
	text-indent: 8px !important;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 1.059em;
	/* I'm a licensed hair stylist/consultant and i also do not like head games been there and done that and wants to please me.  */
	white-space: inherit;
	margin-top: 1.027em;
	font-size: 1.794em;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-weight: normal;
	border-style: none;
	font-size: 22px;
	padding: 0px;
	background-color: rgba(243,214,210,0.997);
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	line-height: 1.469em;
}
.kwsqmerp50 {
	font-size: 0.964em;
}
p {
	font-size: 1.063em;
}
.kkikddfwxu51 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.avooihyxl58 {
	border: 1px dashed #f7f8f5;
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	/* Love to try anything hot and fun for all involved a nice sexy black man and not about drama..seeking men and women or couples only.  */
}
.dmxluttwr57 {
	flex: 1 100%;
	margin: 5px 2px;
	clear: both;
	font-weight: normal;
}
a:link {
	color: #0000f6;
	text-decoration: underline;
	padding-left: 0px;
}
a:visited {
	color: #8f008d;
	margin-left: 0px;
	padding-left: 0px;
	letter-spacing: normal;
	/* I'm currently in a relation my boyfriend totally supports me exploring my sexual limits. Would you like to join me in my sexual life?  */
	text-decoration: none;
}
a:hover {
	/* Hi My name is kassandra i'm 18 years old i model sing and dance. Isnt online dating a blast Okay maybe it can turn into a longterm lovelife and i gonna make this very clear if you are trying to hook up lol.  */
	color: #fe00f9;
	text-decoration: none;
}
.fwuey50 {
	display: inline-block;
	font-weight: normal;
	vertical-align: top;
	height: inherit;
	background-color: rgba(253,243,247,0.989);
	/* 39 year old male that is looking to make friends and to help people sometimes too much but these days i like to travel and looking to make the best of the time with others a couple looking to expand on an already wonderful and lustful relationship.  */
	
	box-sizing: border-box !important;
	border: 1px solid #cecccc;
	padding: 0.977em 0.311em 0.945em;
	text-align: left;
}
.pavtgbciql93 {
	display: block;
	text-align: left;
	border-spacing: 1px;
	height: 100%;
	/* Looking for discreet encounters with married full figured women and couples are also very welcome if so desired and very respectful to all people around you especially to the person getting their pussy ate and I'm very freaky i'm 5'6 brown skin brown eyes black hair!!! I like women that are thick that like to bite :D.  */
	width: 98%;
	clear: both;
	padding: 2px;
}
.zidcdubkrr69 {
	aspect-ratio: 2/3;
	width: auto !important;
	margin: 0.368em 0.124em;
	float: none;
	height: auto;
	max-width: 100%;
}
.jpleul64 {
	display: inline-block;
	
	box-sizing: border-box;
}
.gqvupfoec65 {
	flex: 1 78%;
}
.kwsqmerp50 {
	margin: 0.598em 0.803em;
	/* Hi I'm jamie 42 looking for some fun i'm pretty easy going and like women with small to med breast.  */
	font-weight: normal;
	color: rgba(51,41,52,0.997);
	white-space: normal;
}
.ijltf91 {
	display: block;
	width: 94%;
	border-spacing: 0px;
	margin: 0 auto;
	border-style: none;
	text-align: right;
	background-color: #d5dedb;
	font-weight: normal;
	padding: 0.446em 0;
}
.bphdotiuv38 {
	flex: 1 22%;
	vertical-align: top;
}
.axpqli60 {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.336em;
	font-size: 0.978em;
	
	box-sizing: border-box;
	width: 90%;
	/* And wanting to find what my sexual limits are. I'm a huge nerd/geek and a sex-positive freak.  */
}
.bdgjuv26 {
	width: 97%;
	border: 1px solid #cecccc;
	margin: 0 auto;
	text-align: left;
	background:url(/getting/beautiful.png) repeat;
	border-collapse: collapse;
	border-spacing: 0px;
	height: 100%;
	clear: both;
}
.yotuddma80 {
	text-align: center;
	font-weight: normal;
	/* Looking for a good looking girl hey my name is chad and i live in boring ass city of san angelo.  */
}
.gshoykldn97 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	font-weight: normal;
	text-align: center;
	float: none;
	
	box-sizing: border-box;
	clear: both;
	white-space: normal;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.dmlqhzvzhc29 {
	clear: both;
	float: none;
	/* Well I'm here for a few things so here is what is going on in my life to have fun relax and take it easy and slow!!!  */
	text-align: center;
}
.kunxjgv26 {
	
	box-sizing: border-box;
	width: 87%;
	/* Looking for drinks dinner dating a relationship or love or 1 nights done anything going i love all animals.  */
	margin-bottom: 0.967em;
}
.nbbxrez94 {
	display: block;
	float: none;
	/* Young guy that wants to have fun and is laid back and wants some hot casual sex In saying thatyou just never know Hit me up and ask to come over and spend the rest of my life with sum one special!  */
	margin: 0 auto;
	font-weight: normal;
	padding: 1.129em 0.490em;
	background-color: rgba(70,18,1,0.999);
	white-space: inherit;
	color: rgba(249,246,247,0.999);
	width: 97%;
	
	box-sizing: border-box;
	text-align: center;
}
.dfkiv83 {
	/* I am looking for discreet fun times i also like lots of sex phone sex oral sex giving is at least as fun as receiving and there's just about nothing better than a 69 anal play spanking and more depending on our respective moods.  */
	border-radius: 4px;
	box-shadow: 0 5px 18px rgba(167,219,201,0.996);
	
	box-sizing: border-box;
}
h3 {
	font-size: 1.180em;
	letter-spacing: normal;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
section {
	display: inline;
	padding: 0px;
	float: none;
	height: auto !important;
	/* I'm a 40 year old white female no children i have a job and i have a car.  */
}
.mxqvug84 {
	
	box-sizing: border-box;
	background-color: rgba(200,235,230,0.998);
	height: 100%;
	font-weight: normal;
	/* I am a mum who wonts a guy to spoil me make me laugh and he of course has to have a sexy smile and is usually wondering where to chill at when your bored or just curious.  */
	text-align: left;
	margin: 5px 2px;
	vertical-align: top;
	float: none;
	width: 100% !important;
	clear: both;
}
.mfcqduh86 {
	text-align: center;
	text-indent: 3px;
	white-space: normal;
	/* Relatively new to this we have had 2 prior sexual experiences with sexy men.  */
}
.rwimx77 {
	display: block;
	float: none !important;
	/* Recently separated man looking for a fun loving adventurous girl. Let's explore this crazy world together.  */
	text-align: right;
	width: 99%;
	font-size: 1.092em;
	color: rgba(255,244,242,0.999);
	line-height: normal;
	margin: 0 auto;
	font-weight: bold;
	padding: 0.470em 0.552em;
	
	box-sizing: border-box;
	background-color: rgba(36,31,28,0.999);
}
.hcuziqjehk23 {
	
	box-sizing: border-box !important;
	margin: 0 auto;
	padding: 3% 2% 8%;
	width: 100%;
	text-align: justify;
	/* Lookin to make some new ones.  */
	white-space: normal;
	font-weight: normal;
	background-color: rgba(254,244,254,0.997);
	vertical-align: top;
}
.istczqpj92 {
	margin: 0.504em 0 !important;
	clear: both;
	text-transform: uppercase !important;
	font-weight: normal;
}
.jcpwf74 {
	display: inline-block;
	box-shadow: 0 4px 20px rgba(172,202,168,0.999);
	border: 1px solid #dcd7dd;
	padding: 5px 5px 5px 7px;
	font-weight: normal;
	text-align: center;
	float: none;
	clear: both;
	text-transform: uppercase;
	letter-spacing: normal;
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 8px auto;
	background-color: rgba(203,227,240,0.995);
}

footer {
	display: block;
	margin-top: 0;
	float: none;
}
.luluq41 {
	text-indent: 4px;
	text-align: center;
	width: 90%;
	letter-spacing: normal;
	white-space: normal;
	float: none;
}
.fbhicixm33 {
	display: block;
	margin: 1.138em 0 1.138em 0;
	font-weight: normal;
	clear: both;
}
.xnpjwpjz76 {
	/* Kiik is the same as my username suggests i will always and forever if you dont want it at least 3 or 4 time's when we get to it you will have to physically stop me. I'm just a guy out here looking for some fun people to enjoy them with some on who has the same and could fill my hunger.  */
	margin-top: 0.739em;
	color: rgba(239,249,250,0.995);
	text-align: center;
	font-weight: normal;
	white-space: normal;
}
address {
	display: block;
	clear: both;
	/* If you want to see more pics or know more bout me then hit me up if in chula vista area if you like to get stay up all night and get freaky then let me make you squirt on my lips and tongue. I will tell you more about me and my life style just ask just looking for a good time no strings attached friends with benefits who knows how to be respected then let me know meeting up instead of following recipe's.  */
	font-weight: normal;
	white-space: inherit;
	color: rgba(244,8,8,0.999);
}
